.navm {
    height: auto;
    width: auto;
    padding-bottom: 25px;
}
.nav {
    height: auto;
    width: 1000px;
}
.nav .biaot {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
    height: 50px;
    margin-bottom: 20px;
    margin-top: 20px;
    color: #fff;
}
.TabbedPanels {
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    clear: none;
    width: 100%;
    height: auto;
}
.TabbedPanelsTabGroup {
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.TabbedPanelsTab {
    position: relative;
    top: 1px;
    float: left;
    list-style: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: bold;
    /* border: 1px solid #fff; */
    width: 54px;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    margin-right: 2px;
}
.TabbedPanelsTabSelected {
    background-color: #F00;
    border-bottom: 1px solid #EEE;
    color: #FFF;
}
.TabbedPanelsContentGroup {
    clear: both;
    height: 184px;
    width: auto;
}
.TabbedPanelsContent {
    overflow: hidden;
    padding: 4px 0px;
}
.jqtab_list {
    font-size: 14px;
    line-height: 30px;
    padding-left: 5px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 500px;
    margin-right: 20px;
    height: auto;
    float: left;
    display: block;
    margin-top: 10px;
}
.jqtab_list li {
    font-size: 14px;
    width: 160px;
    float: left;
    height: 30px;
    line-height: 30px;
    list-style-type: none;
    background-color: #999;
    margin-right: 6px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    margin-top: 20px;
    border-radius: 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.jqtab_list li.current {
    color: #fff;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-color: #F00;
}
.jqtab_content {
    float: right;
    width: 450px;
    padding-top: 25px;
}
.jqtab_content p {
    color: #333;
    line-height: 30px;
    padding: 0px;
    height: 30px;
    font-weight: bold;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #666;
    font-size: 13px;
}